Welcome!

1-abc.net Folder-To-TXT
Now you can print, e-mail, edit or export a file list from your disk!

Do you know this situation? You just burned a disk, you collected some data on a USB stick or you simply organized some files on your local hard drive. Now you want to get an editable list of all files in this directory including sub-folders … but Windows offers nothing for you. No possibility to print it, no way to get it to your clipboard!

1-abc.net Folder-To-TXT closes this feature lack with an easy-to-use function to export all file names to a *.txt file with just 3 clicks!

And the best: this tool is absolutely free to use. If you want to use it longer than 10 days you only have to register – also for free of course!

Feature Overview:

  • Easy-to-use interface
  • Save all file names in a specific folder
  • Save all file names in a specific folder including sub-folders
  • Show full paths, file sizes, file names with extension or file names without extension in the list
  • Print file lists
  • Program can be installed on USB sticks, floppy disks or nearly all other re-writable media
  • Very low system resources required

For Windows® XP / vista / 7
Chief Developer & Documentation: Stefan Siegert
Copyright 2005-2010 1-abc.net


Menu

File

Language Selection
Use this option to select the program language. If your favourite language is missing you are always welcome to to translate it, just send an e-mail to translations@1-abc.net to get more instructions.

Exit
Select this option to leave the program.

Register

Get Free Version Key
From the first time you installed this program it runs 10 days for free. You can extend this trial period to unlimited use easily when you register for a free trial key. Make sure that you are online. The key will be sent to you by e-mail.

Enter Key
When you have a full version key you can enter it here to change the behaviour of the program. You should re-start the program after entering the key.

Help

Show Help File
Brings you to this help file. Whether you clicked there to read it now or you pressed “F1” which would be the other way to get it displayed.

Go to 1-abc.net Website
Visit the webpage of 1-abc.net. You will find more information about this product and other software there. Make sure that you are online.

About
Copyright information about this product.


Using the Main Screen

To work with 1-abc.net Folder-To-TXT is very easy. Here you can see how the main screen looks.

Step 1 is to select the folder you want to convert to a *.txt file first. Please use the "Read File List" button to get this. If you wish to include files from sub-folders as well, you should check "Include files from sub folders" first.

After getting the data, the program displays all files in the list view below.

At the bottom of the screen you can open the Options screen, where you can decide if you like to get full paths or only file names, if you want to have file extensions in your *.txt file as well, if you want to have time and date displayed at the end of your file, if file sizes should be shown additionally and if the file should be opened automatically after saving. By clicking "Save *.txt File!" you can select a path and enter a file name, then your folder content is saved to a *.txt file. If you like to get your file list printed out, use the button in the middle to send the data to your printer.


About 1-abc.net …

1-abc.net software for the masses is a young company, founded 2005, consisting of ambitious and highly experienced developers, marketing experts, distributors, designers, translators and product managers. The head office is located in Germany, employees and freelancers are working from offices in seven countries all over the world.

1-abc.net's business activities include software development, software distribution and IT consulting. Now, after the first 5 years, 30 Windows tools and utilities are available. And this is what users get:

  • Small setup files that can be downloaded even using slow internet connections
  • Easy installation processes, uninstaller is always included
  • No adware, spyware, popups or whatever extends software nowadays
  • Very easy to handle program interfaces
  • Software that really fulfils the customers’ needs – nothing more, but also nothing less
  • Fast possibility to extend the trial period by obtaining a free registration key
  • Users can also buy 1-abc.net software on CD instead of downloading
Additionally, more and more distribution companies worldwide sell 1-abc.net software as boxes or through other channels licensed under their own label.

Support

1-abc.net
Contrescarpe 142
28195 Bremen

Germany

Unfortunately we currently offer NO telephone support, please send your support questions to:

support@1-abc.net